<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

 
  </head>
  <body>
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

<div class="pos-f-t">
  <div class="collapse" id="navbarToggleExternalContent">
    <div class="bg-dark p-4">
      <h5 class="text-white h4"></h5>
      <span class="text-muted"></span>
 
    </div>

  </div>
  <nav class="navbar navbar-dark bg-dark">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  </nav>
</div>


  <!-- Bootstrap CSS -->  

  
<!-- Bootstrap CSS -->



<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="well well-sm">
                <form class="form-horizontal" method="post">
                    <fieldset>
                        <legend class="text-center header">LISTA DE SOLICITUDES</legend>


</fieldset>
</form>
</div>
</div>
</div>
</div>

<form class="form-inline
  <label class="my-1 mr-2" for="inlineFormCustomSelectPref">Curso</label>
  <select class="custom-select my-1 mr-sm-2" id="inlineFormCustomSelectPref">
    <option selected>Escoger</option>
        <option value="1">Algebra</option>
        <option value="2">Quimica</option>
        <option value="3">Física</option>
  </select>

 
    
  <label class="my-1 mr-2" for="inlineFormCustomSelectPref">Estado</label>
  <select class="custom-select my-1 mr-sm-2" id="inlineFormCustomSelectPref">
     <option selected>Escoger</option>
        <option value="1">Resuleto</option>
        <option value="2">Por Resolver</option>
       
  </select>

 


  <button type="submit" class="btn btn-primary my-1">Buscar</button>
</form

  </body>


  <table class="table">
  <thead class="thead-dark">
    <tr>
      <th scope="col">#</th>
      <th scope="col">Curso</th>
      <th scope="col">Tema</th>
      <th scope="col">Prioridad</th>
       <th scope="col">Fecha</th>
        <th scope="col">Estado</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">1</th>
      <td>Algebra</td>
      <td>Ecuacion de 2 Grado</td>
      <td> 1 dia </td>
      <td>01/03/2020</td>
      <td>Resuelto</td>

    </tr>
    <tr>
      <th scope="row">2</th>
      <td>Fisíca</td>
      <td>MRUV</td>
      <td> 2 dias </td>
      <td>25/01/2020</td>
      <td>No Resuelto</td>
    </tr>
    <tr>
      <th scope="row">3</th>
      <td>Química</td>
     <td>Química Inorganica</td>
      <td> 3 dias </td>
      <td>01/01/2020</td>
      <td>Resuelto</td>
    </tr>
  </tbody>
</table>

<div class="col-md-12 text-center">
             <button type="submit" class="btn btn-primary  bootstrap">Ver Detalle</button>
                            </div>

</html>